{% extends 'layout.html' %} {% load static %}

{% block title %}
Update Stok Vaksin
{% endblock title %}

{% block content %}
{% include 'navbar.html' %}
<div class="container" style="width: 50rem;">
    <br><br><br>
    
    <h1 class="text-center m-10">Update Stok Vaksin: {{nama.nama}}</h1><br><br>
    
    <table class="table table-striped table-bordered align-middle">
        <thead>
            <tr class="table-success" style="text-align:center;">
                <th>Email Pegawai</th>
                <th>Tanggal Update</th>
                <th>Jumlah Update</th>
            </tr>
        </thead>
        <tbody>
            {% for updatevaksin in updatevaksin_list %}
            <tr style="text-align:center">
                <td>{{updatevaksin.email_pegawai}}</td>
                <td>{{updatevaksin.tgl_waktu}}</td>
                <td>{{updatevaksin.jumlah_update}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
    <div class="d-grid">
        <button onclick="goBack()" type="button" class="btn btn-primary kembali-button">Kembali</button>
        <script>
            function goBack() {
              window.history.back();
            }
        </script>
    </div>
</div>
{% endblock content %}